/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.interactive .flex-container a:active,
.interactive .flexslider a:active,
.interactive .flex-container a:focus,
.interactive .flexslider a:focus  {outline: none;}
.interactive .slides,
.interactive .flex-control-nav,
.interactive .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.interactive .flexslider {margin: 0; padding: 0; width: 100%;}
.interactive .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.interactive .flexslider .slides img {width: 100%; display: block;}
.interactive .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.interactive .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .interactive .slides {display: block;} 
* html .interactive .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.interactive .flexslider {margin: 0 0 40px; background: #fff; position: relative; zoom: 1;}
.interactive .flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.interactive .loading .flex-viewport {max-height: 300px;}
.interactive .flexslider .slides {zoom: 1;}

.interactive .carousel li {margin-right: 5px}


/* Direction Nav */
.interactive .flex-direction-nav {*height: 0;}
.interactive .flex-direction-nav a {
	width: 44px; 
	height: 65px; 
	margin: 0; 
	display: block;
	background-color: #FFF;
	background-repeat: no-repeat; 
	position: absolute; 
	/*top: 182px; */
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 1; 
	-webkit-transition: all .3s ease;
	border: 1px solid #000;
	z-index: 1000;
}

.interactive .flex-direction-nav .flex-next { 
	background: url(../images/arrow-next.png); 
	background-position: 50% 0; 
	right: 0; 
	border-right: none;
}
.interactive .flex-direction-nav .flex-prev {
	background: url(../images/arrow-back.png);
	background-repeat: none;
	left: 0;
	border-left: none;
}
/*.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}*/
.interactive .flexslider:active .flex-next:active {background-image: url(../images/arrow-next-active.png);}
.interactive .flexslider:active .flex-prev:active {background-image: url(../images/arrow-back-active.png);}
.interactive .flex-direction-nav .disabled {opacity: 0.1!important; filter:alpha(opacity=10); cursor: default;}
.interactive .flexslider:active .flex-next:active.flex-disabled{background-image: url(../images/arrow-next-light.png);}
.interactive .flexslider:active .flex-prev:active.flex-disabled{background-image: url(../images/arrow-back-light.png);}

.interactive .flexslider .flex-disabled {/*opacity: 0.2!important;*/ cursor: default;}
.interactive .flexslider .flex-next.flex-disabled { 
	/*filter:alpha(opacity=20); */
	background-image: url(../images/arrow-next-light.png); 
}
.interactive .flexslider .flex-prev.flex-disabled {
	/* flip arrow and convert opacity */	
	/*filter:alpha(opacity=20);*/
	background-image: url(../images/arrow-back-light.png); 
}

/* Control Nav */
.interactive .flex-control-nav {
	margin-top: 5px !important;
	padding-bottom: 5px;
	width: 100%; 
	position: absolute; 
	bottom: -25px; 
	text-align: center;
}
.interactive .flex-control-nav li {
	margin: 0 0 0 4px; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
}
.interactive .flex-control-nav li:first-child {
    margin: 0;
}
.interactive .flex-control-nav li a {
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/genome/game/images/dots.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 13px;
    text-indent: -999em;
    width: 13px;
}
.interactive .flex-control-nav li a:hover {
    background-position: 0 -13px;
}
.interactive .flex-control-nav li a.flex-active {
    background-position: 0 -26px;
    cursor: default;
}
.interactive .slider-cont ol, ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

@media handheld, only screen and (max-width: 767px) {
	.interactive .flexslider {	margin: 0; }

	.interactive .flex-control-nav{
		display: none;
	}
}
